Issue 120716 - [From Symphony]The graphic's border size and spacing is not correct when open the .doc file
[From Symphony]The graphic's border size and spacing is not correct when open...
Status: CLOSED FIXED
Product: Writer
Classification: Application
Component: open-import
4.0.0-dev
All All
: P3 normal (vote)
: 4.0.0
Assigned To: zhengfan
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-27 05:21 UTC by zong dong jun
Modified: 2012-10-10 06:42 UTC (History)
6 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
sample file for this bug (161.50 KB, application/msword)
2012-08-27 05:21 UTC, zong dong jun
no flags Details
The patch for reivew (665 bytes, patch)
2012-08-30 06:24 UTC, zhengfan
zheng.easyfan: review?
Details | Diff
The patch is updated (881 bytes, patch)
2012-08-31 08:58 UTC, Jian Hong Cheng
chengjh: review? (chengjh)
Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description zong dong jun 2012-08-27 05:21:24 UTC
Created attachment 79156 [details]
sample file for this bug

Build:AOO350m1(Build:9610)

Steps:
1. Open Doc1.doc by AOO. 
Defect: 
1. Picture border size is different from Word. In Word, it is 2.5pt, In AOO it is 1pt. 
2. Pictures don't have spacing in Word, but have spacing in AOO. Please see the attached screen print.
Comment 1 xiao ting xiao 2012-08-28 01:44:42 UTC
It can be reproduced in AOO 341 r1372282.

But there is no screen print attached. Please attach it.
Comment 2 zhengfan 2012-08-30 06:23:16 UTC
I will take this issue.
Comment 3 zhengfan 2012-08-30 06:24:02 UTC
Created attachment 79227 [details]
The patch for reivew
Comment 4 Jian Hong Cheng 2012-08-31 08:58:05 UTC
Created attachment 79270 [details]
The patch is updated

It seems that the previous patch is a fix of another issue.
Comment 5 Jian Hong Cheng 2012-08-31 09:24:12 UTC
Reviewed and committed with revision::1379379.Thanks for the patch.
Comment 6 Du Jing 2012-09-04 06:45:06 UTC
verified on the build AOO3.5_r1380171
Comment 7 Shenfeng Liu 2012-10-10 06:42:43 UTC
set Target Milestone to AOO 3.5.0 for PM purpose.